[KCM Locale]
Name=Qatar
Name[ar]=قطر
Name[be]=Катар
Name[bg]=Катар
Name[bs]=Katar
Name[cs]=Katar
Name[de]=Katar
Name[el]=Κατάρ
Name[eo]=Kataro
Name[et]=Katar
Name[fa]=قطر
Name[fo]=Katar
Name[he]=קטר
Name[hr]=Katar
Name[hu]=Katar
Name[ja]=カタール
Name[ko]=카타르
Name[lo]=ມອລຕາ
Name[lv]=Katara
Name[mk]=Катар
Name[mn]=Катар
Name[pl]=Katar
Name[ru]=Катар
Name[sk]=Katar
Name[sl]=Katar
Name[ss]=I-Qatar 
Name[ta]=¸¾¡÷
Name[tr]=Katar
Name[uk]=Катар
Name[zh_CN]=卡塔尔
Name[zh_TW]=卡達
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=QAR
FracDigits=2
DateFormatShort=%y/%m/%d
